{
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^7.0.1",
    "nodemon": "^2.0.21"
  },
  "name": "lucky-dice-casino-nodejs",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j22311/14-03-2023/lucky-dice-casino-nodejs.git"
  },
  "keywords": [
    "Nicky"
  ],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j22311/14-03-2023/lucky-dice-casino-nodejs/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j22311/14-03-2023/lucky-dice-casino-nodejs#readme",
  "description": ""
}
